apiVersion: v1
items:
- apiVersion: enmasse.io/v1beta1
  kind: Address
  metadata:
    annotations:
      enmasse.io/version: "1.4"
    creationTimestamp: "2020-04-04T14:03:52Z"
    generation: 2
    labels:
      app: ups-with-enmasse
    name: ups.allbatchesloadedqueue
    namespace: unifiedpush
    ownerReferences:
    - apiVersion: push.aerogear.org/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: UnifiedPushServer
      name: ups-with-enmasse
      uid: 01d0e5df-8153-4036-a014-5e4938e37db5
    resourceVersion: "772628"
    selfLink: /apis/enmasse.io/v1beta1/namespaces/unifiedpush/addresses/ups.allbatchesloadedqueue
    uid: 37cad5e9-bd21-494c-88af-97ff7dc1adb9
  spec:
    address: AllBatchesLoadedQueue
    plan: brokered-queue
    type: queue
  status:
    isReady: true
    phase: Active
- apiVersion: enmasse.io/v1beta1
  kind: Address
  metadata:
    creationTimestamp: "2020-04-04T14:03:51Z"
    generation: 1
    labels:
      app: ups-with-enmasse
    name: ups.apnspushmessagequeue
    namespace: unifiedpush
    ownerReferences:
    - apiVersion: push.aerogear.org/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: UnifiedPushServer
      name: ups-with-enmasse
      uid: 01d0e5df-8153-4036-a014-5e4938e37db5
    resourceVersion: "772519"
    selfLink: /apis/enmasse.io/v1beta1/namespaces/unifiedpush/addresses/ups.apnspushmessagequeue
    uid: 6b33729a-d473-4d30-b4c8-2a374c1912d7
  spec:
    address: APNsPushMessageQueue
    plan: brokered-queue
    type: queue
  status:
    isReady: false
- apiVersion: enmasse.io/v1beta1
  kind: Address
  metadata:
    creationTimestamp: "2020-04-04T14:03:51Z"
    generation: 1
    labels:
      app: ups-with-enmasse
    name: ups.apnstokenbatchqueue
    namespace: unifiedpush
    ownerReferences:
    - apiVersion: push.aerogear.org/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: UnifiedPushServer
      name: ups-with-enmasse
      uid: 01d0e5df-8153-4036-a014-5e4938e37db5
    resourceVersion: "772521"
    selfLink: /apis/enmasse.io/v1beta1/namespaces/unifiedpush/addresses/ups.apnstokenbatchqueue
    uid: a9d059b3-2546-4573-adf7-6e9e7356f6a5
  spec:
    address: APNsTokenBatchQueue
    plan: brokered-queue
    type: queue
  status:
    isReady: false
- apiVersion: enmasse.io/v1beta1
  kind: Address
  metadata:
    annotations:
      enmasse.io/version: "1.4"
    creationTimestamp: "2020-04-04T14:03:52Z"
    generation: 2
    labels:
      app: ups-with-enmasse
    name: ups.batchloadedqueue
    namespace: unifiedpush
    ownerReferences:
    - apiVersion: push.aerogear.org/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: UnifiedPushServer
      name: ups-with-enmasse
      uid: 01d0e5df-8153-4036-a014-5e4938e37db5
    resourceVersion: "772627"
    selfLink: /apis/enmasse.io/v1beta1/namespaces/unifiedpush/addresses/ups.batchloadedqueue
    uid: 68543155-208d-4512-b1a2-98af9c2a3d3b
  spec:
    address: BatchLoadedQueue
    plan: brokered-queue
    type: queue
  status:
    isReady: true
    phase: Active
- apiVersion: enmasse.io/v1beta1
  kind: Address
  metadata:
    annotations:
      enmasse.io/version: "1.4"
    creationTimestamp: "2020-04-04T14:03:52Z"
    generation: 2
    labels:
      app: ups-with-enmasse
    name: ups.freeserviceslotqueue
    namespace: unifiedpush
    ownerReferences:
    - apiVersion: push.aerogear.org/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: UnifiedPushServer
      name: ups-with-enmasse
      uid: 01d0e5df-8153-4036-a014-5e4938e37db5
    resourceVersion: "772631"
    selfLink: /apis/enmasse.io/v1beta1/namespaces/unifiedpush/addresses/ups.freeserviceslotqueue
    uid: da510913-408d-4236-8d0c-749cbecce053
  spec:
    address: FreeServiceSlotQueue
    plan: brokered-queue
    type: queue
  status:
    isReady: true
    phase: Active
- apiVersion: enmasse.io/v1beta1
  kind: Address
  metadata:
    annotations:
      enmasse.io/version: "1.4"
    creationTimestamp: "2020-04-04T14:03:52Z"
    generation: 2
    labels:
      app: ups-with-enmasse
    name: ups.gcmpushmessagequeue
    namespace: unifiedpush
    ownerReferences:
    - apiVersion: push.aerogear.org/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: UnifiedPushServer
      name: ups-with-enmasse
      uid: 01d0e5df-8153-4036-a014-5e4938e37db5
    resourceVersion: "772629"
    selfLink: /apis/enmasse.io/v1beta1/namespaces/unifiedpush/addresses/ups.gcmpushmessagequeue
    uid: 238a6779-46dc-4206-b8e4-fc435108dab1
  spec:
    address: GCMPushMessageQueue
    plan: brokered-queue
    type: queue
  status:
    isReady: true
    phase: Active
- apiVersion: enmasse.io/v1beta1
  kind: Address
  metadata:
    annotations:
      enmasse.io/version: "1.4"
    creationTimestamp: "2020-04-04T14:03:52Z"
    generation: 2
    labels:
      app: ups-with-enmasse
    name: ups.gcmtokenbatchqueue
    namespace: unifiedpush
    ownerReferences:
    - apiVersion: push.aerogear.org/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: UnifiedPushServer
      name: ups-with-enmasse
      uid: 01d0e5df-8153-4036-a014-5e4938e37db5
    resourceVersion: "772630"
    selfLink: /apis/enmasse.io/v1beta1/namespaces/unifiedpush/addresses/ups.gcmtokenbatchqueue
    uid: 6eefe0f5-0f66-4c65-927d-dfc3aa0851b7
  spec:
    address: GCMTokenBatchQueue
    plan: brokered-queue
    type: queue
  status:
    isReady: true
    phase: Active
- apiVersion: enmasse.io/v1beta1
  kind: Address
  metadata:
    annotations:
      enmasse.io/version: "1.4"
    creationTimestamp: "2020-04-04T14:03:52Z"
    generation: 2
    labels:
      app: ups-with-enmasse
    name: ups.metricsqueue
    namespace: unifiedpush
    ownerReferences:
    - apiVersion: push.aerogear.org/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: UnifiedPushServer
      name: ups-with-enmasse
      uid: 01d0e5df-8153-4036-a014-5e4938e37db5
    resourceVersion: "772634"
    selfLink: /apis/enmasse.io/v1beta1/namespaces/unifiedpush/addresses/ups.metricsqueue
    uid: 6199d73f-f91f-41be-925c-45d3ba7cc529
  spec:
    address: MetricsQueue
    plan: brokered-queue
    type: queue
  status:
    isReady: true
    phase: Active
- apiVersion: enmasse.io/v1beta1
  kind: Address
  metadata:
    annotations:
      enmasse.io/version: "1.4"
    creationTimestamp: "2020-04-04T14:03:52Z"
    generation: 2
    labels:
      app: ups-with-enmasse
    name: ups.triggermetriccollectionqueue
    namespace: unifiedpush
    ownerReferences:
    - apiVersion: push.aerogear.org/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: UnifiedPushServer
      name: ups-with-enmasse
      uid: 01d0e5df-8153-4036-a014-5e4938e37db5
    resourceVersion: "772633"
    selfLink: /apis/enmasse.io/v1beta1/namespaces/unifiedpush/addresses/ups.triggermetriccollectionqueue
    uid: 955d4e19-26de-48a9-a300-f4eb1dcf7ba8
  spec:
    address: TriggerMetricCollectionQueue
    plan: brokered-queue
    type: queue
  status:
    isReady: true
    phase: Active
- apiVersion: enmasse.io/v1beta1
  kind: Address
  metadata:
    annotations:
      enmasse.io/version: "1.4"
    creationTimestamp: "2020-04-04T14:03:52Z"
    generation: 2
    labels:
      app: ups-with-enmasse
    name: ups.triggervariantmetriccollectionqueue
    namespace: unifiedpush
    ownerReferences:
    - apiVersion: push.aerogear.org/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: UnifiedPushServer
      name: ups-with-enmasse
      uid: 01d0e5df-8153-4036-a014-5e4938e37db5
    resourceVersion: "772635"
    selfLink: /apis/enmasse.io/v1beta1/namespaces/unifiedpush/addresses/ups.triggervariantmetriccollectionqueue
    uid: 2fcdf274-56bd-42b5-ad47-40ea4f3a7769
  spec:
    address: TriggerVariantMetricCollectionQueue
    plan: brokered-queue
    type: queue
  status:
    isReady: true
    phase: Active
- apiVersion: enmasse.io/v1beta1
  kind: Address
  metadata:
    annotations:
      enmasse.io/version: "1.4"
    creationTimestamp: "2020-04-04T14:03:52Z"
    generation: 2
    labels:
      app: ups-with-enmasse
    name: ups.webpushmessagequeue
    namespace: unifiedpush
    ownerReferences:
    - apiVersion: push.aerogear.org/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: UnifiedPushServer
      name: ups-with-enmasse
      uid: 01d0e5df-8153-4036-a014-5e4938e37db5
    resourceVersion: "772636"
    selfLink: /apis/enmasse.io/v1beta1/namespaces/unifiedpush/addresses/ups.webpushmessagequeue
    uid: 5ad4def0-b0b3-4adc-8317-5ff11e5ee533
  spec:
    address: WebPushMessageQueue
    plan: brokered-queue
    type: queue
  status:
    isReady: true
    phase: Active
- apiVersion: enmasse.io/v1beta1
  kind: Address
  metadata:
    annotations:
      enmasse.io/version: "1.4"
    creationTimestamp: "2020-04-04T14:03:52Z"
    generation: 2
    labels:
      app: ups-with-enmasse
    name: ups.webtokenbatchqueue
    namespace: unifiedpush
    ownerReferences:
    - apiVersion: push.aerogear.org/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: UnifiedPushServer
      name: ups-with-enmasse
      uid: 01d0e5df-8153-4036-a014-5e4938e37db5
    resourceVersion: "772632"
    selfLink: /apis/enmasse.io/v1beta1/namespaces/unifiedpush/addresses/ups.webtokenbatchqueue
    uid: d361940f-5e80-461f-aecc-fb85fc05608e
  spec:
    address: WebTokenBatchQueue
    plan: brokered-queue
    type: queue
  status:
    isReady: true
    phase: Active
- apiVersion: enmasse.io/v1beta1
  kind: Address
  metadata:
    creationTimestamp: "2020-04-04T14:03:52Z"
    generation: 1
    labels:
      app: ups-with-enmasse
    name: ups.wnspushmessagequeue
    namespace: unifiedpush
    ownerReferences:
    - apiVersion: push.aerogear.org/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: UnifiedPushServer
      name: ups-with-enmasse
      uid: 01d0e5df-8153-4036-a014-5e4938e37db5
    resourceVersion: "772526"
    selfLink: /apis/enmasse.io/v1beta1/namespaces/unifiedpush/addresses/ups.wnspushmessagequeue
    uid: 28971d4b-8692-4bfa-99bd-624b0693f0a5
  spec:
    address: WNSPushMessageQueue
    plan: brokered-queue
    type: queue
  status:
    isReady: false
- apiVersion: enmasse.io/v1beta1
  kind: Address
  metadata:
    creationTimestamp: "2020-04-04T14:03:52Z"
    generation: 1
    labels:
      app: ups-with-enmasse
    name: ups.wnstokenbatchqueue
    namespace: unifiedpush
    ownerReferences:
    - apiVersion: push.aerogear.org/v1alpha1
      blockOwnerDeletion: true
      controller: true
      kind: UnifiedPushServer
      name: ups-with-enmasse
      uid: 01d0e5df-8153-4036-a014-5e4938e37db5
    resourceVersion: "772530"
    selfLink: /apis/enmasse.io/v1beta1/namespaces/unifiedpush/addresses/ups.wnstokenbatchqueue
    uid: 7c7aeedc-fe0a-49d2-a6fa-3cc25fec3b01
  spec:
    address: WNSTokenBatchQueue
    plan: brokered-queue
    type: queue
  status:
    isReady: false
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""
